pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48301 (Make devel/monotone build with lua 5.2 (with patch))

Synopsis: Make devel/monotone build with lua 5.2 (with patch)

State-Changed-From-To: open->feedback
State-Changed-When: Fri, 07 Feb 2014 09:12:32 +0000
After 2013Q4, multi version lua is supported, and monotone is marked as lua51
only.  So you can use current as-is except you really want to use it with lua52.

Home | Main Index | Thread Index | Old Index